Visit WWW.SCGRID.COM for more information

Download the latest version of SCGrid


If you have this error : Class does not support Automation or does not support expected interface, you probably need the MSDAC 2.5
 
Asp |  Email
 
1